3.
审核通过或失败时,在接口8.1中会回调审核结果,一般情况下会在1个工作日内,回调最终审核通知结果;
8.
该接口可使用自主上传文件API,请求头versions == v2
Request
Body Params application/json
{
"userCode": "CB14837342",
"countryArea": "HK",
"firstNameEn": "jack",
"lastNameEn": "cheng",
"birthday": "2001-09-27",
"identityCardType": 1,
"identityCard": "009527",
"identityCardValidityTime": "1982-07-31",
"provider": "1",
"referenceid": "abcd123456789",
"gender": 1,
"documentFileInfo": {
"amlReport": "xxx",
"livenessFacialRecognitionReport": "xxx",
"idVerficationReport": "xxx",
"identityFrontPic": "xxx",
"identityBackPic": "xxx"
}
}
Request Code Samples
curl --location 'https://api-test.tevaupay.com/openapi/kyc/submitKycData' \
--header 'x-nexus-api-key: 9a50f67a8d76d343896c4c1c2330bde8' \
--header 'versions: v1' \
--header 'appId: P3wmnamRzMsLjimu' \
--header 'timestamp: {{$date.timestamp}}' \
--header 'nonce: {{$string.uuid}}' \
--header 'sign: 8ca94291ed9cb1783df63a9eecb775f04bc2106993a9ef1c4c857dfd6b2eb832' \
--header 'Content-Type: application/json' \
--data '{
"userCode": "CB14837342",
"countryArea": "HK",
"firstNameEn": "jack",
"lastNameEn": "cheng",
"birthday": "2001-09-27",
"identityCardType": 1,
"identityCard": "009527",
"identityCardValidityTime": "1982-07-31",
"provider": "1",
"referenceid": "abcd123456789",
"gender": 1,
"documentFileInfo": {
"amlReport": "xxx",
"livenessFacialRecognitionReport": "xxx",
"idVerficationReport": "xxx",
"identityFrontPic": "xxx",
"identityBackPic": "xxx"
}
}'
Responses
application/json
{
"code": 0,
"msg": "SUCCESS",
"data": null,
"ok": true
}
Modified at 2026-10-08 08:51:32